class Api::ClientsController < ApplicationController
	skip_before_filter  :verify_authenticity_token

	def index
		session_token=params[:session_token]    
		check_member= Member.authenticate_session_token(session_token)
		if !check_member.nil?
			clients =Client.all
			arr_client=Array.new
			clients.each do |client|
				str={:id => client.id,:name => client.name,:email => client.email,:phone => client.phone,:address => client.address}
            	arr_client.push(str)
            end
            @out=true,arr_client
		else
			@out=false,"Sorry!Unauthorized user!" 
		end
	end	
end 